Subject: Bug#884: [X2Go-Dev] Bug#884: nxagent aborts session with 'Could not open default font 'fixed''

From: Mihai Moldovan <[email-masked]>
Date: Thu, 04 Jun 2015 14:48:09 +0200

On 04.06.2015 10:18 AM, Mike Gabriel wrote:
> this is so weird... Hmmm... I don't have the time to spin up a Gentoo  
> right now. Please try to reach the other Gentoo people on IRC (there  
> are several users on IRC from time to time using Gentoo), maybe any of  
> them has a clue. I definitely know (i.e., have heard) that X2Go with  
> nx-libs is working on Gentoo for others.

Definitely working for me and others.

I think the fonts message is a red herring and not the real cause of trouble. I
have checked Debian and Fedora systems, too, and they likewise don't have a
"fixed" fonts directory.

Given that I cannot reproduce it, it's likely a problem with his specific
system, so reproducing and debugging is difficult on my end.

Mihai